

h1, h2, h3, h4 {margin-bottom:20px;}
ul li {font-size:14px; list-style-position:outside; margin-left:20px;}
ul.slides li {margin-left:0px;}
nav.mobile_menu ul li a {color:#fff;}
nav.mobile_menu ul li.active>a {color:#000}

.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {font-size:13px; line-height:18px;}

.footer_top .widget_recent_entries>ul>li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li {padding: 0 0 5px;}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {padding:8px;}

nav.main_menu > ul > li > a {font-weight:600;}
.wpcf7 form.wpcf7-form p {margin-bottom:0px; font-size:inherit;}
.header_bottom {padding-top:10px; padding-bottom:10px;}
.page-header {border-bottom: 0px solid #008870;}
.page-header h1 {color:#fff;}

.cta-phone {font-size:18px; font-weight:bold;}